Tapestry 5
  1. Tapestry 5
  2. TAP5-872

It should be possible to override Tapestry's bundled prototype.js without having to also make copies of the Scriptaculous libraries

    Details

    • Type: Improvement Improvement
    • Status: Resolved
    • Priority: Minor Minor
    • Resolution: Won't Fix
    • Affects Version/s: 5.2
    • Fix Version/s: None
    • Component/s: tapestry-core
    • Labels:
      None

      Activity

        People

        • Assignee:
          Unassigned
          Reporter:
          Howard M. Lewis Ship
        • Votes:
          0 Vote for this issue
          Watchers:
          1 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved:

            Development